SP MP [Bannerlord] Mods List (updated 19/11/22)

Users who are viewing this thread

Compatible version
1.0.2

JabdiMelborn

ciauz^^
Section Moderator
M&BWBWF&SNWVC
Serve as soldier 1.6.4 for 1.6.5 doesnt work. Just info
...Ok, it's write on the nexus mod page "e1.6.4 only" and on our list:...

kZ3lOwm.jpg
 

int19h

Recruit
WBWF&SNWVC
Yep. The user-visible name is "C# Scripting", actually - it's what shows up in the mod list in launcher. "CSharp Scripting" is what it's called on NexusMods - if I remember correctly, it's because it didn't allow me to use # in the name there.
 

JabdiMelborn

ciauz^^
Section Moderator
M&BWBWF&SNWVC
Yep. The user-visible name is "C# Scripting", actually - it's what shows up in the mod list in launcher. "CSharp Scripting" is what it's called on NexusMods - if I remember correctly, it's because it didn't allow me to use # in the name there.
...Ok, thanks for the clarification...:wink:
 

AngryPanCake

Veteran
Just tried Serve As A Soldier with 1.7.0 and the game crashed twice when the party engaged looters.
I am using the Mod that provide crash report, but I am not sure how to attach the files to the post so I will copy and paste the info into a spoiler...
Well the spoiler thing did not work as it said the message was too long and could not be saved!

So, if you guys know how to load crash files let me know.
 

JabdiMelborn

ciauz^^
Section Moderator
M&BWBWF&SNWVC
Just tried Serve As A Soldier with 1.7.0 and the game crashed twice when the party engaged looters.
I am using the Mod that provide crash report, but I am not sure how to attach the files to the post so I will copy and paste the info into a spoiler...
Well the spoiler thing did not work as it said the message was too long and could not be saved!

So, if you guys know how to load crash files let me know.
...What I can say is that the latest version "Main e1.7.0" was released today:...

...if you have any trouble with it I suggest to post here:...
 

JabdiMelborn

ciauz^^
Section Moderator
M&BWBWF&SNWVC
Any other link for serve as a soldier, its say been deleted
...Sincerly don't know if it's a legit link because the autor deleted his account from nexus, anyway this is the mod reuploaded on ModDB:...

P.S.:...There is no mention on how it works with latest BL versions (Main e1.7.0 & Beta e1.7.1) so you need to test it...
 

Ultrix

Recruit
...Sincerly don't know if it's a legit link because the autor deleted his account from nexus, anyway this is the mod reuploaded on ModDB:...

P.S.:...There is no mention on how it works with latest BL versions (Main e1.7.0 & Beta e1.7.1) so you need to test it...
Were there initially any requirements other than the base modules? It does not appear to be working on my 1.7.0 install... Sigh.
 
Top Bottom